mav_gfxWindowSet(3)

NAME
mav_gfxWindowSet - Set active rendering window.

LEVEL
Maverik Level 3

SYNTAX
void mav_gfxWindowSet(int id);

ARGUMENTS
Identifies the window.

DESCRIPTION
Sets the graphics context for window id to be the active graphics context, which receives and processes the graphics commands. In effect, this function sets the active window for rendering.